RubyGems Navigation menu

ember-source 1.2.0.beta.2

Ember.js source code wrapper for use with Ruby libs.

Versions:

  1. 1.10.0.beta.1 - December 12, 2014 (1.97 MB)
  2. 1.9.0 - December 9, 2014 (1.45 MB)
  3. 1.9.0.beta.4 - November 29, 2014 (1.45 MB)
  4. 1.9.0.beta.3 - November 15, 2014 (1.44 MB)
  5. 1.9.0.beta.1.1 - November 6, 2014 (1.44 MB)
Show all versions (106 total)

Runtime Dependencies:

Authors:

  • Yehuda Katz

Owners:

428167a3ec72235ba9711629244926098ccebbc3d28f903d5c214efd3447ac710dfd10ad198ae5a87640da046a77a90a88a1521be4c8a667dbb7d61e68cc0668E6138af35a4330451deb308e9db17752

Total downloads 387,224

For this version 345

Show all versions (106 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ember-source', '~> 1.2.0.beta.2' = Copy to clipboard Copied!

install:
gem install ember-source -v 1.2.0.beta.2 --pre = Copy to clipboard Copied!

Links: